Searching For "libxklavier-devel"

Functional group : All groups


Back to search

All versions - aix5.1

Try an other search

3 packages were found !

libxklavier-devel-3.1-1

Libraries, includes, etc to develop libxklavier applications

Build for aix5.1

100.00 %

libxklavier-devel-2.2-6

Libraries, includes, etc to develop libxklavier applications

Build for aix5.1

100.00 %

libxklavier-devel-2.0-4

Libraries, includes, etc to develop libxklavier applications

Build for aix5.1

100.00 %